<?php
if(isset($_GET['mode']))
{
	$cmpcode=array("All","BE");
	while (list($key,$val) = each($cmpcode))
  {
  echo "$val\n";
  }
	}
	else
	{
//add year here
$fny=array("24-25","25-26");

while (list($key,$val) = each($fny))
  {
  echo "$val#fny#";
  }
  echo "@@@";
  
 // add company name here 
 $cmp=array("GD-GEETEE DECORS PVT. LTD.");
 
while (list($key,$val) = each($cmp))
  {
  echo "$val#cmp#";
  }
  echo "@@@";
  // add branch here
 $branch=array("HO");
 
while (list($key,$val) = each($branch))
  {
  echo "$val#branch#";
  } 

}
?>

